Subject: bug#7626: 23.2.91; Rmail shows incorrect message encoding in the mode line

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Jan 2011 10:23:31 -0500

> From: Kenichi Handa <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 18 Jan 2011 20:44:21 +0900
> 
> I haven't realized that the change results in the actual
> difference on screen on Windows.  On GNU/Linux, both *-unix
> and undecided are indicated by ":".
> 
> Anyway, if Windows users are already familiar with seeing
> "(unix)" in the modeline of RMAIL buffer, don't want to
> change it, and want to make M-x write-region to write out a
> region of RMAIL buffer with Unix-style EOL as before, I'll
> change the current behavior.

I don't know about others.  I'm familiar (and I customized the Unix
EOL mnemonic to just "/").

It's up to you.  You can close the bug if you want.

Thanks for working on this.